- name: setup mirror vm
  hosts: 127.0.0.1
# - modify ssh config to allow root login
# - copy over ssh public keys (if provided)
  roles:
    - "../roles/system"
    - "../roles/mirror"
    - "../roles/ftp"
    - "../roles/nginx"
    - "../roles/rsync"
    - "../roles/ssh"
    # TODO: - "../roles/mirrormanager"